This is a special GNU edition of V.E.R.A., a list dealing with
computational acronyms.
Copyright (C) 1993/1998 Oliver Heidelbach
<oheiabbd@zedat.fu-berlin.de>
<o.heidelbach@telemail.berlinet.de>

Please send corrections to Oliver Heidelbach
<oheiabbd@zedat.fu-berlin.de>.

Permission is granted to make and distribute verbatim copies of this
manual provided the copyright notice and this permission notice are
preserved on all copies.

Permission is granted to copy and distribute modified versions of this
manual under the conditions for verbatim copying, provided that the
entire resulting derived work is distributed under the terms of a
permission notice identical to this one.

Permission is granted to copy and distribute translations of this manual
into another language, under the above conditions for modified versions,
except that this permission notice may be stated in a translation
approved by the Free Software Foundation.

Within the above restrictions the distribution of this document is
explicitly encouraged and I hope you'll find it of some value.

This dictionary has nothing to do with Systems Science Inc.  or its
products.

-- C --
*******

C128
     Commodore 128 [computer] (Commodore)

C2IS
     Command and Control Information Systems mil., USA

C3I
     Command, Control, Communications and Intelligence mil., USA

C3IIS
     Command, Control, Communications and Intelligence Information
     Systems mil., USA, "C3I/IS"

C4
     Command, Control, Communications and Computers mil., USA

C4I
     Command, Control, Communications, Computers and Intelligence mil.,
     USA

C64
     Commodore 64 [computer] (Commodore)

CA
     Cell Arrival (ATM)

CA
     Certification Authority cryptography

CA
     Computer Animation

CA
     Computer Associates manufacturer

CAAD
     Computer Aided Architectural Design

CABS
     Carrier Access Billing System

CAC
     Computer Aided Crime

CAC
     Connection Admission Control (UNI, ATM)

CACEAS
     Computer-Assisted Circuit Engineering and Allocating System

CACTIS
     Community Automated Counter-Terrorism Intelligence System mil., USA

CAD
     Computer Aided  Dispatch / Drafting

CAD
     Computer Aided Design (CIM)

CADE
     Computer Aided Document Engineering (Microstar)

CADS
     Computer-Assisted Display System

CAE
     Client Application Enabler (IBM, DB)

CAE
     Common Application Environment (X/Open)

CAE
     Computer Aided Education

CAE
     Computer Aided Engineering (CIM)

CAI
     Computer Aided Inspection (CIM)

CAI
     Computer Aided Instruction

CAIP
     Computer Analysis of Images and Patterns conference

CAIS
     Common APSE Interface Specification

CAIT
     Central Academy of Information Technology org., MITI

CAL
     Computer Aided Logistics

CAL
     Computer Assisted Learning

CALS
     Computer aided Acquisition and Logistics Support

CALS
     Continuous Aquisition and Life-cycle Support

CAM
     Common Access Method (SCSI)

CAM
     Computer Aided Manufacturing

CAMAC
     Computer Automated Measurement And Control

CAMM
     Computer Assisted Material Management

CAN
     Complete Area Networks (SNI)

CAN
     Controller Area Network

CAO
     Computer Aided Office

CAP
     Carrierless Amplitude Phase [modulation] (ADSL, AT&T)

CAP
     Communications-electronics Accommodation Program

CAP
     Component Approval Process

CAP
     Computer Aided Planning (CIM)

CAP
     Computer Aided Publishing

CAPE
     Computer Applications in Production and Engineering conference,
     IFIP

CAPI
     Communication Application Program Interface (ISDN, API)

CAPI
     Cryptography Application Pprogramming Interface cryptography, API

CAPP
     Computer Aided Process Planning

CAPSL
     CAnnon Printing System Language (Canon), "CaPSL"

CAQ
     Computer Aided Quality [control]

CAR
     Central Access Routing (RND)

CAR
     Computer Aided Retrieval

CAR
     Computer Assisted Radiology

CARCAS
     Computer Aided aRchiving and Change Accounting System

CARDS
     Central Archive for Reusable Defense Software mil., USA

CARE
     Computer Assistance Resource Exchange

CARLOS
     Computer Aided Real Language Orthographic System

CAS
     Column Address Strobe (IC, DRAM)

CAS
     Communicating Applications Specification (FAX, Intel, DCA)

CAS
     Computer Aided Selling

CAS
     Computer Algebra System

CAS
     Computerized Autodial System

CASE
     Common Application Service Element (ISO, OSI)

CASE
     Computer Aided Software Engineering

CASH
     Computer Aided Service Handling (Ashton-Tate), "C.A.S.H."

CAST
     ??? cryptography

CAST
     Computer Aided Software Testing

CAT
     Central Alaska Time [-1000] (TZ)

CAT
     Common Authentication Technology (IETF, RFC 1511)

CAT
     Computer Aided Technology fair

CAT
     Computer Aided Telephony

CAT
     Computer Aided Testing

CATI
     Computer Aided Telephone Interviewing

CATIS
     Computer-Assisted Tactical Information System mil., USA

CATNIP
     Common ArchiTecture for Next generation Internet Protocol (IPNG,
     RFC 1707)

CAUCE
     Coalition Against Unsolicited Commercial Email org., Internet,
     Spam, UCE

CAV
     Constant Angular Velocity (CD, HDD, MOD)

CAVE
     Cave for Automated Virtual Environment (VR)

CAVO
     Computer Associates - Visual Objects (CA, DB), "CA-VO"

CBASIC
     Commercial Beginners All purpose Symbolic Instruction Code (BASIC)

CBC
     Cipher Block Chaining [mode] DES, DESE, RC5, cryptography

CBCP
     CallBack Control Protocol

CBCS
     Computer Based Conversation System (BBS)

CBDF
     Character Bitmap Distribution Format (Adobe)

CBDS
     Connectionless Broadband Data Service Europe

CBE
     Certified Banyan Engineer (Banyan)

CBEMA
     Computer & Business Equipment Manufacturers Association org.

CBF
     Code Behind Form (MS, Access, DB)

CBGA
     Ceramic Ball and Grid Array (IC)

CBIOS
     Compatibility Basic Input Output System (IBM, BIOS)

CBMS
     Connectionless Broadband Data Service

CBR
     Constant Bit Rate (ATM, VBR, ABR, UBR, QOS)

CBS
     Certified Banyan Specialist (Banyan)

CBT
     Canon Buffer Transmission (Fax)

CBT
     Computer-Based Training

CBT
     Core Based Tree [multicast protocol] (IP, RFC 1949)

CBX
     Computerized Branch eXchange (PBX)

CC
     Carbon Copy

CC
     Continuity Cell (ATM)

CC
     Country Code (MS-ISDN, GSM)

CC
     Cross Connector

CCAF
     Call Control Agent Function (IN)

CCC
     Chaos Computer Club org.

CCC
     Computer Control Center

CCC
     Cube Connected Cycles (MP)

CCCA
     Campus Computer Communication Association org., USA

CCCH
     Common Control CHannel (GSM)

CCCI
     Center for Cyber Communities Initiative org., Japan

CCD
     Charge Coupled Device

CCE
     [visual basic] Control Creation Edition (VB, ActiveX, MS)

CCE
     Connection Control Entity

CCETT
     Centre Commun d'Etudes de Telediffusion et Telecommunications
     Org., France

CCF
     ??? org.

CCF
     Central Computer Facility

CCF
     Connection Control Function (IN)

CCFL
     Cold Cathode Fluorescent Lamp

CCFT
     Cold Cathode Fluorescent Tube (LCD, Display)

CCIRN
     Coordinating Committee of International Networks org.

CCIS
     Common Channel Interoffice Signaling (AT&T)

CCITT
     Comite Consultatif International Telegraphique et Telephonique
     org., ITU, Vorlaeufer

CCL
     Cerberus Central Limited manufacturer

CCM
     Change Configuration Management

CCNC
     Common Channel Network Controller

CCNC
     Computer / Communications Network Center

CCNUMA
     Cache-Coherent Non Uniform Memory Access (SMP, NUMA), "cc-NUMA"

CCP
     [PPP] Compression Control Protocol (PPP, RFC 1962)

CCP
     Command Console Processor (CP/M)

CCP
     Compact Communication Products (TPS)

CCR
     Commitment, Concurrency and Recovery (OSI)

CCR
     Current Cell Rate (ATM)

CCRMA
     Center for Computer Research in Music and Acoustics org.,
     Stanford, UK

CCS
     Cambridge Cybernetic Society org.

CCS
     Common Channel Signaling (IN)

CCS
     Common Command Set (SCSI)

CCS
     Common Communications Support (IBM, SAA)

CCS
     Communications-Computer Systems, "C-CS"

CCS7
     Common Channel signaling System 7 (IN, Telekom, CCITT)

CCSID
     Coded Character Set IDentification (IBM)

CCSY
     Cooperative Computing System Program (HP)

CCT
     China Coast Time [+0800] (TZ)

CCTA
     Central Computer and Telecommunications Agency org., UK

CCU
     Cache Control Unit (Wyse)

CCV
     C-bit Coding Violation [error event] (DS3/E3)

CD
     Carrier Detect (MODEM, RS-232)

CD
     Change Directory (DOS, Unix, OS/2)

CD
     Committee Draft (ISO)

CD
     Compact Disk

CDA
     Communications Decency Act (Internet, USA)

CDA
     Compound Document Architecture (DEC)

CDBS
     Connectionless Data Bearer Service

CDBX
     Computerized Digital Branch eXchange (PBX)

CDC
     Control Data Corporation manufacturer

CDD
     Component Design Document

CDDA
     Compact Disk - Digital Audio CD, digital audio, "CD-DA"

CDDI
     Copper Distributed Data Interface (FDDI, UTP)

CDE
     Common Desktop Environment

CDE
     Compact Disk - Erasable (CD), "CD-E"

CDE
     Cooperative Development Environment (Oracle)

CDF
     Channel Definition Format (MS, Internet, XML)

CDF
     Compound Document Framework (IBM, OLE)

CDFS
     Compact Disk File System (CD, OS/2, IBM)

CDG
     Compact Disk + Graphics (CD), "CD+G"

CDI
     Compact Disk - Interactive (CD), "CD-I"

CDIF
     CASE Data Interchange Format (CASE)

CDK
     Control Development Toolkit (MS, VB)

CDM
     Compressed Data Mode

CDMA
     Code Division Multiple Access (DFUE)

CDMIDI
     Compact Disk + Musical Instruments Digital Interface (CD, MIDI),
     "CD+MIDI"

CDMO
     Compact Disk - Magneto Optical (CD), "CD-MO"

CDMS
     Communication Driver Maintenance System (ISDN, HST)

CDPC
     Cellular Digital Packet Data

CDPD
     Cellular Digital Packet Data (Mobile Systems)

CDR
     Compact Disk - Recordable (CD), "CD-R"

CDRA
     Character Data Representation Architecture

CDRAM
     Cached Dynamic Random Access Memory (RAM, DRAM, IC)

CDRM
     Cross DOMAIN Ressource Manager (VTAM, SSCP, IBM)

CDROM
     Compact Disk - Read Only Memory (CD), "CD-ROM"

CDROMXA
     Compact Disk - ROM / eXtended Architecture (CD, MPC), "CD-ROM/XA"

CDRW
     Compact Disk - ReWritable (CD), "CD-RW"

CDS
     Cell Directory Service (DCE)

CDS
     Current Directory Structure (BIOS. DOS)

CDSA
     Common Data Securuty Architecture HP, cryptography

CDSS
     Creative Decision Stimulation Systems (AI, DSS)

CDT
     Cell Delay Tolerance (ATN)

CDT
     Central Daylight Time [-0500] (TZ, CST, USA)

CDTV
     Commodore Dynamic Total Vision (Commodore)

CDV
     Cell Delay Variation (UNI, ATM, QOS)

CDVT
     Cell Delay Variation Tolerance (UNI, ATM, CDV)

CDWO
     Compact Disk - Write Once (CD), "CD-WO"

CE
     Communaute / Comunique Europeenne Europe

CE
     Communications-Electronics, "C-E"

CE
     Compact Edition (MS, Windows)

CE
     Connection Endpoint (UNI)

CEARCH
     Cisco Educational ARCHive (Cisco, WWW)

CEBIT
     welt CEntrum Buero Information Telekommunikation fair, "CeBIT"

CEECEB
     Central and Eastern European Countries EDIFACT Board org.,
     EDIFACT, "CEEC/EB"

CEG
     Continuous Edge Graphics (Grafik, IC)

CEI
     Connection Endpoint Identifier (UNI)

CELP
     Card Edge Low Profile [socket]

CELP
     Code Excited Linear Prediction

CEN
     Comite Europeen de Normalisation Europa, Brussels

CENELEC
     Comite Europeen de Normalisation ELECtrotechnique Org., CEN, Europe

CEPAC
     CMOS-Ein-Platinen-Allzweck-Computer (IC, CMOS, C'T)

CEPIS
     Council of European Professional Informatics Societies Org., Europe

CEPT
     Conference of European Postal and Telecommunications
     administrations Org., CCITT, conference, Europa

CER
     Cell Error Ratio (ATM)

CERFNET
     California Educational and Research Federation NETwork network,
     "CERFNet"

CERN
     Conseil Europeenne pour la Recherche Nucleaire Org., Europe, Genf

CERT
     Computer Emergency Response Team (DARPA, CMU, Internet)

CES
     C-bit Errored Seconds (DS3/E3)

CES
     Circuit Emulation Service

CES
     Consumer Electronics Show fair, USA

CESAR
     Central Employment Search And Retrieval (WWW)

CET
     Central European Time [+0100] (TZ, MET)

CET
     Centro de Estudes de Telecomunicoes org., Portugal

CF
     Carry Flag assembler

CFA
     Center for Architecture org., JIEO, DISA

CFA
     Code Fiels Address (Forth)

CFB
     Cipher FeedBack [mode] cryptography, DES

CFD
     Call For Diskussion (Internet)

CFD
     Computational Fluid Dynamics [applications]

CFE
     Center for Engineering org., JIEO, DISA

CFF
     Compact Font Format (Adobe)

CFI
     CAD Framework Initiative org., CAD

CFM
     ConFiguration Management (FDDI, SMT)

CFMC
     Committee to Fight Microsoft Corporation org., MS

CFP
     Call For Papers

CFS
     Center for Standards org., JIEO, DISA

CFV
     Call For Vote (Internet, Usenet), "CfV"

CGA
     Colour Graphics Adapter

CGA
     Graphics Communications Association org.

CGARI
     Graphics Communications Association Research Institute org., CGA

CGI
     Common Gateway Interface (WWW)

CGI
     Computer Generated Imagery

CGI
     Computer Graphics Interface

CGI
     Computer Graphics International conference

CGM
     Computer Graphics Metafile (ISO 8632)

CGMS
     Copy Generation Management System (CD)

CGRM
     Computer Graphics Reference Model (ISO, IEC, ISO/IEC 11072)

CGVDI
     ??? [Grafikbibliothek], "CG-VDI"

CHAID
     CHisquard Automatic Interaction Detector / Detection (SPSS)

CHAP
     [PPP] Challenge Handshake Authentication Protocol (PPP, RFC
     1334/1994)

CHCP
     CHange Code Page (DOS)

CHDL
     Computer Hardware Description Language (HDL)

CHEST
     Computers in Higher Education Software Team org., UK

CHILL
     CCITT HIgh Level programming Language (CCITT)

CHRP
     Common Hardware Reference Platform (AIM)

CHS
     Cylinder Head Sectors

CHSM
     C Hardware Specific Module (NEST, MLID, Novell)

CI
     Check In (RCS)

CI
     Coded Information

CI
     Configuration Item (CM)

CI
     Congestion Indicator

CIAC
     Computer Incident Advisory Capability org., LLNL, Internet

CIB
     Computer Integrated Business

CIC
     Carrier Identification Code

CIC
     Coordination and Information Center (CSNET)

CICA
     Center of Innovative Computer Applications org.

CICS
     Customer Information Control System (IBM)

CICSESA
     Customer Information Control System/Enterprise Systems
     Architecture (IBM), "CICS/ESA"

CICSVS
     Customer Information Control System / Virtual Storage (IBM),
     "CICS/VS"

CID
     Configuration - Installation - Distribution (IBM)

CIDIR
     Classless Internet DOMAIN Routing [protocol] (???, CIDR)

CIDR
     Classless Internet DOMAIN Routing [protocol] (RFC 1519)

CIE
     Commission Internationale de l'Eclairage org.

CIFS
     Common Internet File System

CIL
     Computer Integration Laboratories org., Apple, IBM, Novell, Sun,
     ...

CILABS
     Component Integration LABoratorieS org.,, OpenDoc, Apple, IBM,
     Adobe, ..., CILabs

CIM
     Computer Integrated Manufacturing

CIO
     Cisco Information Online (Cisco, WWW)

CIP
     Carrier Identification Parameter

CIP
     Classical IP over ATM (IP, ATM, IETF)

CIP
     Computer Integrated Processing

CIP
     Computer-Investitions-Programm

CIR
     Committed Information Rate (ATM)

CIRC
     Cross Interleaved Reed-salomon Code (CD)

CIRCIT
     Centre for International Research on Communication and Information
     Technology Org., Australia

CIS
     Card Information Structure / Space (PCMCIA)

CIS
     Command Information System mil., USA

CIS
     Compuserve Information Systems network

CISC
     Complex Instruction Set Computer (CPU)

CISE
     Computer and Information Science Directorate org., NSF

CISPR
     Comite International Special des Pertubations Radioelectriques org.

CISS
     Center for Information Systems Security Org., JIEO, DISA, mil., USA

CIT
     Computer Integrated Telephony

CIT
     Computer Intergrated Tooling

CITED
     Copyright In Transmitted Electronic Documents (ESPRIT)

CIVIC
     Cyclone Integrated Video Interfaces Controller (Apple)

CIX
     Commercial Internet eXchange (ISP)

CL
     ConnectionLess (CO)

CLASS
     Centralized Local Area Selective Signaling

CLASS
     Custom Local Area Signaling Service

CLE
     Certified Lotus Engineer (Lotus)

CLI
     Call Level Interface (SAQ, X/Open, Informix, ...)

CLI
     CLear Interupt assembler

CLI
     Command Line Interpreter / Interface (OS)

CLID
     Calling Line IDentification

CLIM
     Common LISP Interface Manager (CLOS, LISP)

CLIW
     Configurable Long Instruction Word (IC, CPU)

CLL
     ConnectionLess Layer (UNI, NNI, ATM)

CLNAP
     Connectionless Network Access Protocol (UNI, NNI, ATM)

CLNP
     ConnectionLess Network Protocol (OSI, ISO 8473)

CLNS
     ConnectionLess Network Service

CLOS
     Common LISP Object System (LISP)

CLP
     Cell Loss Priority (UNI, ATM, CLR)

CLR
     Cell Loss Ratio (UNI, ATM, QOS)

CLS
     Card Loading Signal

CLSF
     ConnectionLess Service Function

CLSID
     CLasS IDentifier (COM)

CLTP
     ConnectionLess Transport Protocol (OSI)

CLUT
     Color LookUp Table (VGA)

CLV
     Constant Linear Velocity (CD, MOD)

CM
     Configuration Management

CM
     Configuration Manager (BIOS, PNP)

CM
     Connection Management (RR, MM, GSM)

CM2
     Communication Manager /2 (IBM), "CM/2"

CM5
     Connection Machine 5 (TMC)

CMC
     Common Messaging Calls [interface] (XAPIA)

CMC
     Complement Carry Flag assembler

CMC
     Computer Mediated Communications [studies centre] org., USA

CME
     Component Management Entity

CMGS
     Cyan Magenta Gelb Schwarz color system, DTP

CMI
     Coded Mark Inversion

CMI
     Connection Manager Interface (IBM, SNA)

CMIA
     China Medical Informatics Association org., China

CMIP
     Common Management Information Protocol (OSI, ISO, DP 9506, X.700)

CMIS
     Common Management Information Service (OSI)

CMISE
     Common Management Information Service Element (CMIS)

CMM
     Color Management Method (DTP, ICM)

CMMU
     Cache/Memory Management Unit

CMOL
     CMIP Over LLC (OSI, LLC)

CMOS
     Complementary-symmetry Metal-Oxide Semiconductor (IC)

CMOT
     CMIP Over TCP (OSI, RFC 1189, CMIP, TCP)

CMP
     Cooperative Marketing Partner (DEC)

CMR
     Cell Misinsertion Rate (ATM)

CMS
     Code Management System (DEC, CM)

CMS
     Color Management System

CMS
     Conversational Monitor System (IBM, VME)

CMT
     Connection ManagemenT (FDDI)

CMU
     Carnegie-Mellon-University org.

CMY
     Cyan Magenta Yellow color system, DTP

CMYK
     Cyan Magenta Yellow blacK color system, DTP

CN
     Communications Network

CN
     Connection Management (Mobile Systems)

CN
     Coordination Message (ISO 9646-3, TTCN)

CN
     Copy Network

CN
     Corporate Network

CNA
     Communication Network Architecture (SEL)

CNA
     Communications Network Application

CNBC
     Center for Neural Basis of Cognition org., CMU, AI

CNC
     Communications Network Control

CNC
     Computerized Numerical Control

CND
     Caldera Network Desktop (Linux)

CND
     Caller Number Delivery (MODEM)

CNE
     Certified Netware Engineer (Novell, Netware)

CNEPA
     Certified Netware Engineers Professional Association org., Netware

CNET
     Centre Nationale d'Etudes des Telecommunications Org., France

CNI
     Certified Netware Instructor (Novell, Netware)

CNI
     Common Network Interface

CNIDIR
     Coalition for Networked Information DIRectories (Internet)

CNM
     Communications Network Management

CNM
     Customer Network Management

CNMA
     Communications Network for Manufacturing Applications

CNMS
     Cylink Network Management System

CNP
     Corparate Network Products (TPS)

CNRCVUUCP
     Compressed News ReCeive Via UUCP

CNS
     Complimentary Network Service

CNS
     Copuserve Network Services (CIS)

CO
     Check Out (RCS)

CO
     Connection Oriented (CL)

COAST
     Cache On A STick (Intel)

COAST
     Computer Operations, Audit and Security Technology org.

COBOL
     COmmon Business Orientated Language

COBRA
     ??? Org., Netherlands

COCA
     Cost Of Cracking Adjustment cryptography

COCOT
     Customer Owned Coin Operated Telephone

COD
     Connection Oriented Data

CODASYSL
     Conference On DAta Systems Languages conference

CODCF
     Central Office Data Connecting Facility

CODE
     Client/server Open Development Environment (Powersoft)

CODE
     COlor Depth Enhancement (ATI)

CODEC
     COder - DECoder

COE
     Central Office Equipment

COEES
     COE Engineering System (COE)

COFDM
     ??? digital audio

COFF
     Common Object File Format (Unix)

COIPX
     Connection Orientated Internet Packet eXchange (Novell, Netware,
     IPX), "CO-IPX"

COL
     Caldera Open Linux (Caldera, Linux)

COLD
     Computer Output on LaserDisk

COLIBRI
     COprozessor fuer LISP auf der Basis von RISC (RISC)

COM
     Component Object Model (OLE, OLE2, OCX, ActiveX, MS)

COM
     Computer Output on Microfilm

COM
     Continuation of Message

COMA
     Cache Only Memory Architecture (SMP)

COMAL
     COMmon Algorithmic Language

COMDEX
     COMputer Dealer's EXposition fair

COMPARTS
     COMputergestuetztes PARtner-TeilebestandsSystem (MBAG)

COMTECH
     COMputer TECHnologies fair

CONCERT
     Communications for North Carolina Education, Research and
     Technology network

CONCISE
     COSINE Network's Central Information Service for Europe COSINE,
     network

CONLAN
     ??? [hardware desription language] (HDL)

CONS
     Connection Oriented Networking Service

CONTAC
     Central Office NeTwork ACcess

COOL
     COBOL Object Orientated Language (OOP, COBOL)

COOP
     Concurrent Object Orientated Programming (OOP)

COP
     Character-Oriented Protocol

CORAN
     Communication ORiented Application aNalysis

CORBA
     Common Object Request Broker Architecture (OMG)

CORDIS
     COmmunity Research and Development Information Service Europe

COS
     Class of Service

COS
     Clip On Socket (CPU)

COS
     Corporation for Open Systems org., OSI, User group

COSA
     COmputerunterstuetzte SAchbearbeitung

COSA
     COmputing in der Sozialen Arbeit Org, Koeln, Germany

COSE
     Common Open Software Environment (HP, Sun, IBM, SCO, USL, Univel)

COSINE
     Cooperation for OSI Networking in Europe org.

COSMOS
     COmputer System for Mainframe OperationS

COSS
     Common Object Services Specification

COST
     COpenhagen SGML Tool (SGML), "CoST"

COT
     Central Office Terminal

COTP
     Connection-Oriented Transport Protocol (OSI, ISO 8073)

COTS
     Connection-Oriented Transport [layer] Service

COW
     Character Orientated Windows (MS, SAA, UI)

CP
     Connection Processor

CP
     Control Point (IBM, SNA)

CP
     Coordination Point (ISO 9646-3, TTCN)

CPAN
     Comprehensive PERL Archive Network (PERL, FTP)

CPC
     Cost Per Copy

CPCS
     Common Part Convergence Sublayer (ATM)

CPDP
     Cellular Digital Packet Data

CPE
     Customer Premises Equipment

CPGA
     Ceramic Pin Grid Array (CPU)

CPH
     Cost Per Hour

CPI
     Characters Per Inch

CPI
     Common Part Indicator (ATM)

CPI
     Common Programming Interface (IBM, SAA)

CPI
     Computer Private branch exchange Interface

CPIC
     Common Programming Interface for Communications (IBM, SAA, API),
     "CPI/C"

CPIO
     CoPy In/Out (Unix)

CPL
     Combined Programming Language (DEC, PL/1)

CPL
     Conversational Programming Language (DEC)

CPM
     Control Program for Microcomputers (OS), "CP/M"

CPM
     Cost Per Minute

CPM
     Critical Path Method

CPMS
     Central Point Management Services (Central Point)

CPN
     Calling Party Number

CPN
     Compuserve Packet Network network

CPN
     Customer Premises Network

CPODA
     Contention Priority Orientated Demand Assignment (MAC, PODA)

CPS
     Central Processing System

CPS
     Characters Per Second

CPSI
     Configurable PostScript Interpreter

CPSR
     Computer Professionals for Social Responsibility org., USA

CPU
     Central Processing Unit

CPUID
     Central Processing Unit IDentifier (CPU)

CR
     Carriage Return (ASCII)

CRAFT
     Cray Research Adaptive FORTRAN (Cray, MPP, FORTRAN)

CRAM
     Cache RAM (RAM)

CRAM
     Card Random Access Memory (RAM, IC)

CRAS
     Cable Repair Administrative System

CRC
     Cyclic Redundancy Check

CRCG
     [fraunhofer] Center for Research in Computer Graphics org., USA

CRCG
     Common Routing Connection Group

CRD
     Color Rendering Dictionary (PS)

CREN
     Corporation for Research and Educational Networking network

CRET
     Color - Resolution Enhancement Technology (HP), "C-REt"

CRFVC
     Connection Related Function Virtual Channel (UPC, UNI), "CRF(VC)"

CRFVP
     Connection Related Function Virtual Path (UPC, UNI), "CRF(VP)"

CRI
     Cray Research, Inc. manufacturer

CRIN
     Centre de Recherche en Informatique de Nancy Org., France

CRISC
     Complex-Reduced Instruction Set Computer

CRISP
     Complex-Reduced Instruction Set Processor

CRJE
     Conversational Remote Job Entry (RJE)

CRL
     Certificate Revocation List

CRLF
     Carriage Return - Line Feed (ASCII, DOS)

CRP
     Common Reference Platform (PowerPC)

CRPC
     Center for Research on Parallel Computation (STC)

CRS
     Cell Relay Service (UNI, ATM)

CRT
     Cathode Ray Tube

CRT
     Computer Technology Research [corporation] provider

CRTC
     Cathose Ray Tube Controller (EGA, VGA, MCGA)

CS
     Carrier Selection

CS
     Chip Select (IC)

CS
     Client/Server, "C/S"

CS
     Code Segment [register] CPU, Intel, assembler

CS
     Computer Science

CS
     Controlled Slip [error event] (DS1/E1)

CS
     Convergence Sublayer (ATM)

CS1
     Capability Set 1 (IN), "CS-1"

CS2
     Capability Set 2 (IN)

CSA
     Callpath Service Architecture (IBM, CTI)

CSA
     Client Service Agent

CSA
     Configuration Status Accounting

CSAPI
     Common Speller Application Program Interface (API)

CSC
     Computer Sciences Corporation provider

CSCC
     Concurrent SuperComputing Consortium org.

CSCSI
     Canadian Society for the Computational Studies of Intelligence
     Org., Canada, AI

CSCW
     Computer Supported Cooperative Work

CSD
     Control flow Specification Diagram (CASE)

CSD
     Corrective Service Diskettes (IBM)

CSDC
     Circuit Switched Digital Capability

CSDC
     Code Segment Descriptor Cache [register] (CS, Intel, CPU)

CSE
     Client-Server Environment

CSEIA
     [conference on] Computer Support for Environmental Impact
     Assesment IFIP, conference

CSELT
     Centro Studi E Laboratori Telecomunicazioni [s.p.a.] Org., Italy

CSES
     C-bit Severely Errored Seconds (DS3/E3)

CSG
     Constructive Solid Geometry (CAD, CAM)

CSH
     C SHell (Unix, BSD, Shell)

CSH
     Complementary Software House (DEC)

CSI
     CompuServe Incorporated (ISP)

CSI
     Convergence Sublayer Indication (ATM)

CSID
     Caller Station IDentifikation (Fax)

CSIDS
     Central command/Southern command Integrated Data System mil., USA

CSII
     Center for Systems Interoperability and Integration org., ???

CSIRO
     Commonwealth Scientific and Industrial Research Organization org.,
     UK

CSIS
     Central Schengen Information Systen SIS, Europe, Strassburg

CSL
     Computer SoLutions [software gmbh] (Haendler)

CSLIP
     Compressed [headers] Serial Line Internet Protocol (SLIP, IP)

CSMA
     Carrier Sense Multiple Access

CSMACA
     Carrier Sense Multiple Access with Collision Avoidance, "CSMA/CA"

CSMACD
     Carrier Sense Multiple Access with Collision Detection IEEE 802.3,
     ethernet, "CSMA/CD"

CSMS
     C Specific Media Support (NEST, MLID, Novell)

CSMUX
     Circuit Switching MUltipleXer (FDDI), "CS-MUX"

CSN
     Card Select Number (PNP)

CSNET
     Computer + Science NETwork USA, network, BITNET

CSP
     Centro Supercacolo Piemonte Org., Italy, HPC

CSP
     Chip Scale Package (IC)

CSP
     Communicating Sequential Processes

CSP
     Cross System Product (IBM)

CSPDN
     Circuit Switched Public Data Network (IN)

CSPDU
     Convergence Sublayer Protocol Data Unit (ATM, PDU), "CS PDU"

CSPP
     Computer Systems Policy Project [group] Org., USA. manufacturer

CSR
     Cell misSequenced Ratio (ATM)

CSR
     Cell Switch Router (Toshiba)

CSS
     Cascading Style Sheets (HTML, WWW)

CSS
     Computer Sub System

CSS
     Content Scrambling System (DVD, Matsushita, IBM)

CSS
     Controlled Slip Seconds (DS1/E1)

CSS
     Customer Switching System

CST
     Central Standard Time [-0600] (TZ, CDT, USA)

CSTA
     Computer Supported Telecommunications Applications (ECMA, CTI)

CSTB
     Computer Science and Technology Board org., NRC

CSTC
     Computer Security Technology Center org., CIAC

CSTO
     Computing Systems Technology Office org., ARPA

CSTS
     Computer Supported Telecommunications Standard

CSU
     Channel Service Unit (ATM)

CSUNET
     California State University NETwork network, USA

CSV
     Comma Separated Values

CT
     [magazin fuer] Computer Technik, "c't"

CT
     Chips & Technologies manufacturer, "C&T"

CTAN
     Comprehensive Tex Archive Network (TeX, FTP)

CTB
     Communication ToolBox (Apple)

CTCA
     Channel To Channel Adapter (IBM, System/370)

CTCP
     Client To Client Protocol (IRC)

CTCPEC
     Canadian Trusted Computer Product Evaluation Criteria (Canada)

CTD
     Cell Transfer Delay (UNI, ATM, QOS)

CTE
     Compliance Test and Evaluation, "CT & E"

CTERM
     Command TERMinal (DEC)

CTI
     Computer Telephony Integration

CTR
     [columbia university] Center for Telecommunications Research org.,
     USA

CTR
     Common Technical Regulations Europe

CTRON
     Central TRON (TRON)

CTS
     Cipher Text Stealing [mode] cryptography

CTS
     Clear To Send (MODEM, RS-232)

CTS
     Conformance Testing Service (OSTC)

CTSM
     C Topology Specific Module (NEST, MLID, Novell)

CTSS
     Compatible / Cray Time Sharing System Unix, predecessor, OS

CTT
     Cartridge Tape Transport

CTT
     Character Translation Table

CTTC
     Cartridge Tape Transport Controller

CTV
     Cell Tolerance Variation (ATM)

CTY
     Console teleTYpe

CU
     Call Up (Unix)

CU
     [L]       [see you [Later]] slang, Usenet, IRC

CUA
     Common User Application

CUI
     Character User Interface (UI)

CUI
     Common User Interface (AMS, UI)

CUSI
     Configurable Unified Search Interface (WWW)

CUSP
     Commonly Used System Programm (DEC)

CUT
     Control Unit Terminal

CUU
     ComputerUnterstuetzte Unterweisung

CVF
     Compressed Volume File (DOS)

CVIA
     Computer Virus Industry Association org., USA

CVS
     Computer Vision Syndrome

CVSELP
     Codex Vector Sum Excited Linear Prediction [algorithm] (Motorola,
     VOFR)

CWI
     Centrum voor Wiskunde en Informatica Org., Netherlands

CWIS
     Campus Wide Information System

CWP
     Current Workspace Pointer (SPARC, CPU)

CWT
     Character Width Table

CXI
     Common X-windows Interface (Unix)

CYMK
     Cyan, Yellow, Magenta, blacK color system